<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vite + Svelte + TS</title>
  </head>
  <body>
    <div class="container-xl mt-4">
      <div id="js-container-svelte-order-form"></div>
    </div>
    <script type="module" src="/src/initOrderForm.ts"></script>
  </body>
</html>
